import Basic from './demo/basic.md'
import Arrow from './demo/arrow.md'
import Placement from './demo/placement.md'

# Tooltip

A simple text popup tip.

## Scenario

- The tip is shown on mouse enter, and is hidden on mouse leave. The Tooltip doesn't support complex text or operations.
- To provide an explanation of a button/text/operation. It's often used instead of the html title attribute.

## Usage

```jsx
import { Tooltip } from 'tiny-ui';
```

## Examples

<layout>
  <column>
    <Basic/>
    <Arrow/>
  </column>
  <column>
    <Placement/>
  </column>
</layout>

## API
